<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>3D:Do/FS19:LesPlainesDeL'artois</author>
    <version>1.0.0.0</version>

    <title>
        <en>LaCampagne_24T</en>
        <de>LaCampagne_24T</de>
        <fr>LaCampagne_24T</fr>
    </title>
    <description>
        <en>LaCampagne_24T</en>
        <de>LaCampagne_24T</de>
        <fr>LaCampagne_24T</fr>
    </description>

    <iconFilename>Store.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="LaCampagneSima.xml"/>
    </storeItems>

    <brands>
        <brand name="LACAMPAGNE" title="LACAMPAGNE" image="brand.png"/>
    </brands>
</modDesc>
